LOADING STUFF...

An incompatible version [1.2.12] of the APR based Apache Tomcat Native library is installed, while

–>

问题:IDEA运行Spring Boot项目出现ERROR:An incompatible version [1.2.12] of the APR based Apache Tomcat Native library is installed, while Tomcat requires version [1.2.14]
解决方案:http://archive.apache.org/dist/tomcat/tomcat-connectors/native/1.2.14/binaries/ 下载如图文件:

解压后得到:

32位系统用户将这个文件复制到C:\Windows\System32目录下,解决。
64位系统用户点击上图中x64文件夹,找到tcnative-1.dll复制到C:\Windows\System32目录下,解决。

本文来源 互联网收集,文章内容系作者个人观点,不代表 本站 对观点赞同或支持。如需转载,请注明文章来源,如您发现有涉嫌抄袭侵权的内容,请联系本站核实处理。

© 版权声明

相关文章